Creating a code of conduct for any community, including the Awesome GEE community catalog on GitHub, is essential to promote a positive and inclusive environment for all participants. Below is a suggested code of conduct that you can use as a starting point:

## Awesome GEE Community Catalog Code of Conduct

The awesome-gee-community-catalog consists of community sourced geospatial datasets made available for use by the larger Google Earth Engine community and shared publicly as Earth Engine assets. The project was started with the idea that a lot of research datasets are often unavailable for direct use and require preprocessing before use. This catalog lives and serves alongside the [Google Earth Engine data catalog](https://developers.google.com/earth-engine/datasets/catalog) and also houses datasets that are often requested by the community and under a variety of open license.

You can read about the history and how this project started in the [Medium Post article here](https://medium.com/geospatial-processing-at-scale/community-datasets-data-commons-in-google-earth-engine-8585d8baef1f)

Community Datasets added by users and made available for use at large. 

### Please Cite and Acknowledge Use
Users of the Awesome GEE Community catalog must cite the work which allows the community and the project to grow. You can always find the latest [citation here](https://doi.org/10.5281/zenodo.7144933)

### Be Respectful and Inclusive

Treat all community members, regardless of their background or experience level, with respect and empathy. Harassment, discrimination, or offensive behavior in any form will not be tolerated. Everyone deserves to feel welcome and valued in our community.

### Foster a Positive and Constructive Environment

Engage in discussions and debates in a constructive and positive manner. Disagreements are normal, but we expect community members to address conflicts professionally and respectfully. Focus on the ideas, not on personal attacks.

### Encourage Diversity

We welcome contributions and ideas from people of all backgrounds, experiences, and identities. Embrace diversity and encourage the participation of individuals with different perspectives. A diverse community enriches everyone's learning and understanding.

### Provide Constructive Feedback

When providing feedback on projects or contributions, do so with the intention of helping others improve. Be constructive and offer suggestions for improvement, but avoid overly negative or unhelpful feedback.

### Respect Others' Work

Give proper credit to original authors and contributors. If you use or modify someone else's work, make sure to attribute them appropriately. Respect the licenses and terms associated with any resources you use or contribute.

### Use Welcoming Language

Use inclusive language in all interactions. Avoid using offensive or exclusionary language, jokes, or slurs. Be mindful of the impact your words may have on others.

### Report Inappropriate Behavior

If you witness or experience any behavior that violates this code of conduct, please report it to the project maintainers at [email address or contact information]. All reports will be treated confidentially, and appropriate action will be taken as necessary.

### Compliance

Participants who do not follow this code of conduct may face consequences, including but not limited to warnings, temporary bans, or permanent bans from the community.

### Be Responsible

Community members should be responsible for their actions and their impact on others. If you make a mistake or hurt someone, apologize and try to make amends.

### Our Pledge

In the interest of fostering an open and welcoming environment, we, as contributors and maintainers, pledge to make participation in our community a harassment-free experience for everyone, regardless of age, body size, disability, ethnicity, gender identity and expression, level of experience, nationality, personal appearance, race, religion, or sexual identity and orientation.

### Acknowledgment

This code of conduct is adapted from the [Contributor Covenant](https://www.contributor-covenant.org/), version 2.0.

---

This code of conduct is based on the Contributor Covenant, which is a widely used standard for open-source projects. You can include this code of conduct in the README or CONTRIBUTING.md file of your Awesome GEE Community Catalog repository on GitHub. Remember to adapt the [email address or contact information] section to include the appropriate contact details for the project maintainers. It is essential to communicate the code of conduct to all community members and ensure its enforcement to maintain a healthy and respectful community environment.
