# CCI LAND COVER S2 PROTOTYPE LAND COVER 20M MAP OF AFRICA 2016

The CCI Land Cover (LC) S2 prototype is a high resolution LC map at 20m over Africa based on 1 year of Sentinel-2A observations from December 2015 to December 2016. The main objective of the 'S2 prototype LC map at 20m of Africa 2016' release was to collect users feedback for further improvements. The Coordinate Reference System used for the global land cover database is a geographic coordinate system (GCS) based on the World Geodetic System 84 (WGS84) reference ellipsoid.

The legend of the S2 prototype LC 20m map of Africa 2016 was built after reviewing various existing typologies (e.g. LCCS, LCML…), global (e.g. GLC-share, GlobeLand30) and national experiences (Africover, SERVIR-RMCD). The legend includes 10 generic classes that appropriately describe the land surface at 20m: "trees cover areas", "shrubs cover areas", "grassland", "cropland", "vegetation aquatic or regularly flooded", "lichen and mosses / sparse vegetation", "bare areas", "built up areas", "snow and/or ice" and "open water".

Among the Land Cover classes, two of them were largely identified thanks to external dataset: the "open water" class was based on the Global Surface Water product from JRC/EC and the "urban areas" relied both on the Global Human Settlement Layer from JRC/EC and on the Global Urban Footprint from DLR. Two classification algorithms, the Random Forest (RF) and Machine Learning (ML), were chosen to transform the cloud-free reflectance composites generated by the pre-processing module into a land cover map. The two maps resulting from both approaches are then combined either to select the best representation of a land cover class which will be part of the final S2 prototype LC 20m map of Africa 2016 or, in case of unreliable LC class delineation, the reference layer is used to consolidate the land cover classification.

Disclaimer: Whole or parts of the dataset description were provided by the author(s) or their works.

![cci_lc](https://user-images.githubusercontent.com/6677629/231056448-49b20c37-4e65-42b9-8b51-27a843bbda7b.gif)


#### Earth Engine snippet

```js
var esa_cci = ee.Image("projects/sat-io/open-datasets/ESA/ESACCI-LC-L4-LC10-Map-20m-P1Y-2016-v10");
```

Sample code: https://code.earthengine.google.com/?scriptPath=users/sat-io/awesome-gee-catalog-examples:regional-landuse-landcover/CCI-LC-20M-AFRICA

#### License and Terms of Use

The present product is made available to the public by ESA and the consortium. You may use S2 prototype LC 20m map of Africa 2016 for educational and/or scientific purposes, without any fee on the condition that you credit the ESA Climate Change Initiative and in particular its Land Cover project as the source of the CCI-LC database:

```
Copyright notice:
© Contains modified Copernicus data (2015/2016)
© ESA Climate Change Initiative - Land Cover project 2017
```

By downloading the prototype product you recognize that this prototype is not a final product and you are aware of the consequences of using a prototype that has not been validated. By downloading the prototype product, you also commit to fill the User Feedback Form (see below). Should you write any scientific publication on the results of research activities that use one or several CCI-LC products as input, you shall acknowledge the ESA CCI Land Cover project in the text of the publication and provide the project with an electronic copy of the publication (due@esa.int).

If you wish to use S2 prototype LC 20m map of Africa 2016 in advertising or in any commercial promotion, you shall acknowledge the ESA CCI Land Cover project and you must submit the layout to the project for approval beforehand (due@esa.int).

Created by: ESA

Curated in GEE by : Samapriya Roy

keywords: Landcover, Sentinel-2 Landcover, ESA, Africa Landcover

Last updated on GEE: 2023-02-27
