# GFSAD Global Cropland Extent Product (GCEP)

The NASA Making Earth System Data Records for Use in Research Environments (MEaSUREs) Global Food Security-support Analysis Data (GFSAD) data product provides cropland extent data of the globe for nominal year 2015 at 30 meter resolution. The monitoring of global cropland extent is critical for policymaking and provides important baseline data that are used in many agricultural cropland studies pertaining to water sustainability and food security. The GCEP data product uses the pixel-based supervised classifiers, Random Forest (RF), to retrieve cropland extent from a combination of Landsat 8 Operational Land Imager (OLI), Landsat 7 Enhanced Thematic Mapper Plus (ETM+), and elevation derived from the Shuttle Radar Topography Mission (SRTM) Version 3 data products.

Disclaimer: Parts or all of the dataset description is borrowed from existing description provided by authors.

The datasets are coded as follows and you can find [individual links to datasets here](https://lpdaac.usgs.gov/news/release-of-gfsad-30-meter-cropland-extent-products/)

|Class Label|Name               |Description                              |
|-----------|-------------------|-----------------------------------------|
|0          |Ocean              |Ocean and Water bodies                   |
|1          |Non-croplands      |Non-croplands                            |
|2          |Croplands          |Croplands                                |

#### Citation

```
Thenkabail, P.S., Teluguntla, P.G., Xiong, J., Oliphant, A., Congalton, R.G., Ozdogan, M., Gumma, M.K., Tilton, J.C., Giri, C., Milesi, C., Phalke,
A., Massey, R., Yadav, K., Sankey, T., Zhong, Y., Aneece, I., and Foley, D., 2021, Global Cropland-Extent Product at 30-m Resolution (GCEP30)
Derived from Landsat Satellite Time-Series Data for the Year 2015 Using Multiple Machine-Learning Algorithms on Google Earth Engine Cloud: U.S.
Geological Survey Professional Paper 1868, 63 p., https://doi.org/10.3133/pp1868.
```

#### Dataset citation

```
GFSAD30 Cropland Extent 2015 Africa 30 m
DOI: https://doi.org/10.5067/MEaSUREs/GFSAD/GFSAD30AFCE.001

GFSAD30 Cropland Extent 2015 30 m Australia, New Zealand, China, Mongolia 30 m
DOI: https://doi.org/10.5067/MEaSUREs/GFSAD/GFSAD30AUNZCNMOCE.001

GFSAD30 Cropland Extent 2015 Europe, Central Asia, Russia, Middle East 30 m
DOI: https://doi.org/10.5067/MEaSUREs/GFSAD/GFSAD30EUCEARUMECE.001

GFSAD30 Cropland Extent 2015 North America 30 m
DOI: https://doi.org/10.5067/MEaSUREs/GFSAD/GFSAD30NACE.001

GFSAD30 Cropland Extent 2015 South Asia, Afghanistan, Iran 30 m
DOI: https://doi.org/10.5067/MEaSUREs/GFSAD/GFSAD30SAAFGIRCE.001

GFSAD30 Cropland Extent 2015 South America 30 m
DOI: https://doi.org/10.5067/MEaSUREs/GFSAD/GFSAD30SACE.001

GFSAD30 Cropland Extent 2015 Southeast and Northeast Asia 30 m
DOI: https://doi.org/10.5067/MEaSUREs/GFSAD/GFSAD30SEACE.001

GFSAD30 Cropland Extent 2015 Global Validation
DOI: https://doi.org/10.5067/MEaSUREs/GFSAD/GFSAD30VAL.001
```

![gcep30](https://user-images.githubusercontent.com/6677629/222337978-bb6d5d33-affb-4ce9-9ec5-f0f469d13154.gif)

#### Earth Engine snippet

```js
var gcep30 = ee.ImageCollection("projects/sat-io/open-datasets/GFSAD/GCEP30");
```

Sample code: https://code.earthengine.google.com/?scriptPath=users/sat-io/awesome-gee-catalog-examples:agriculture-vegetation-forestry/GCEP-30-CROPLAND-EXTENT

#### License

GFSAD GCEP 30 data are freely available to the public (similar to a CC0 license) and are generated by leveraging other national programs including the Landsat satellite program.

Created by: U.S. Geological Survey Center for Earth Resources Observation and Science (EROS)

Curated by: Samapriya Roy

Keywords: Landsat, Global Food, Cropland Extent, GEE, USGS, EROS

Last updated in GEE: 2023-03-01
