# Global Forest Management dataset 2015

The global forest management dataset was published by Lesiv et al. (2022) in [Nature Scientific Data](https://www.nature.com/articles/s41597-022-01332-3). The resultant map at 100m resolution detials six global forest management categories, including 1) naturally regenerating forest without any signs of human activities, 2) naturally regenerating forest with signs of human activities, 3) planted forest, 4) short rotation plantations for timber, 5) oil palm plantations, and 6) agroforestry. The dataset included reference dataset of 226 K unique locations through a series of expert and crowdsourcing campaigns using Geo-Wiki.

Some of the published dataset included here are

* A 100m forest management map
* Predicted class probability from a Random Forest classification
* Validation data
* Original crowd-sourced data

Some of the fields were encoded to remove special characters and renamed for clarity.

Disclaimer: Whole or parts of the dataset description were provided by the author(s) or their works.

#### Citation

```
Lesiv, Myroslava, Dmitry Schepaschenko, Marcel Buchhorn, Linda See, Martina Dürauer, Ivelina Georgieva, Martin Jung et al. "Global forest management
data for 2015 at a 100 m resolution." Scientific data 9, no. 1 (2022): 199.
```

![fml](https://github.com/samapriya/awesome-gee-community-datasets/assets/6677629/8a9a292e-bab7-4561-9eb0-9802c5cf6473)

#### Earth Engine snippet

```js
var class_prob = ee.Image("projects/sat-io/open-datasets/GFM/ProbaV_LC100_epoch2015_global_v203");
var crowdsourced_data = ee.FeatureCollection("projects/sat-io/open-datasets/GFM/original_crowdsourced_data");
var validation_data = ee.FeatureCollection("projects/sat-io/open-datasets/GFM/validation_data_set");
var fml = ee.Image("projects/sat-io/open-datasets/GFM/FML_v3-2");
```

Sample code: https://code.earthengine.google.com/?scriptPath=users/sat-io/awesome-gee-catalog-examples:agriculture-vegetation-forestry/GLOBAL-FOREST-MANAGEMENT-DATASET-2015

#### License
This dataset is available under a Creative Commons BY-4.0 license with attribution.

Provided by : Myroslava et al. 2022

Curated in GEE by : Samapriya Roy

Keywords: forest management, plantations, land use, map, remote sensing

Last updated in GEE: 2023-05-11
