# GFSAD Landsat-Derived Global Rainfed and Irrigated-Cropland Product (LGRIP)

The Landsat-Derived Global Rainfed and Irrigated-Cropland Product (LGRIP) provides high resolution, global cropland data to assist and address food and water security issues of the twenty-first century. As an extension of the Global Food Security-support Analysis Data (GFSAD) project, LGRIP maps the world’s agricultural lands by dividing them into irrigated and rainfed croplands, and calculates irrigated and rainfed areas for every country in the world. LGRIP data are produced using Landsat 8 time-series satellite sensor data for the 2014-2017 time period to create a nominal 2015 product.

Each LGRIP 30 meter resolution GeoTIFF file contains a contains a layer that identifies areas of rainfed cropland (cropland areas that are purely dependent on direct precipitation), irrigated cropland (cropland that had at least one irrigation during the crop growing period), non-cropland, and water bodies over a 10° by 10° area, as well as an accuracy assessment of the product. A low-resolution browse image is also available.

The datasets are coded as follows and are an enhacement to the GFSAD [GCEP30 dataset](https://gee-community-catalog.org/projects/gcep30/) which does not differentiate between Irrigated and rainfed croplands. You can find the [dataset and links to download here](https://lpdaac.usgs.gov/products/lgrip30v001/)

|Class Label|Name               |Description                              |
|-----------|-------------------|-----------------------------------------|
|0          |Ocean              |Ocean and Water bodies                   |
|1          |Non-croplands      |Land with other land use                 |
|2          |Irrigated croplands|Agricultural croplands that are irrigated|
|3          |Rainfed croplands  |Agricultural croplands that are rainfed  |

Disclaimer: Parts or all of the dataset description is borrowed from existing description provided by authors.

#### Citation

```
Teluguntla, P., Thenkabail, P., Oliphant, A., Gumma, M., Aneece, I., Foley, D., and Mccormick,
R. (2023). The GFSAD Landsat-derived Global Rainfed and Irrigated-Cropland Product at nominal 30m of the World (GFSADLGRIP30WORLD). NASA EOSDIS Land
Processes DAAC. IP148728. DOI: https://doi.org/10.5067/Community/LGRIP/LGRIP30.001
```

![lgrip30](https://user-images.githubusercontent.com/6677629/222334759-8dd1aef4-21ab-42ab-b618-296bdde331e4.gif)

#### Earth Engine snippet

```js
var lgrip30 = ee.ImageCollection("projects/sat-io/open-datasets/GFSAD/LGRIP30");
```

Sample code: https://code.earthengine.google.com/?scriptPath=users/sat-io/awesome-gee-catalog-examples:agriculture-vegetation-forestry/LGRIP-30-CROPLAND-EXTENT

#### License

GFSAD LGRIP 30 data are freely available to the public (similar to a CC0 license) and are generated by leveraging other national programs including the Landsat satellite program.

Created by: U.S. Geological Survey Center for Earth Resources Observation and Science (EROS)

Curated by: Samapriya Roy

Keywords: Landsat, Global Food, Cropland Extent, GEE, USGS, EROS

Last updated in GEE: 2023-03-01
